Loading...
Searching...
No Matches
SwsFilter Struct Reference
libswscale

`#include <libswscale/swscale.h>`

## Data Fields

SwsVector * | lumH
SwsVector * | lumV
SwsVector * | chrH
SwsVector * | chrV

## Detailed Description

Definition at line 413 of file swscale.h.

## Field Documentation

## lumH

SwsVector* SwsFilter::lumH

Definition at line 414 of file swscale.h.

## lumV

SwsVector* SwsFilter::lumV

Definition at line 415 of file swscale.h.

## chrH

SwsVector* SwsFilter::chrH

Definition at line 416 of file swscale.h.

## chrV

SwsVector* SwsFilter::chrV

Definition at line 417 of file swscale.h.

The documentation for this struct was generated from the following file:

- libswscale/swscale.h